﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
    min-width: 410px;
}

.top-menu {
    display: inline-block;
    padding: 0 15px;
}
@media (max-width: 767px) {
    .top-menu {
        top: 6px;
        right: 52px;
        width: 100%;
    }
    .top-menu>.navbar-nav>li {
        float: none!important;
    }
    img {
        max-width: 75%;
    }
}

@media (min-width: 768px) {
    body {
        margin-top: 50px;
    }

    .top-menu {
        float: right !important;
        margin-right: -15px;
    }
}

table.scaleresponse {
    clear: both;
    margin: 0 0 5px 0;
    width: 100%;
    border-collapse: separate;
}

td.scaleresponse:first-child {
    border-radius: 4px 0 0 4px;
    background-clip: padding-box;
}

td.scaleresponse:last-child {
    border-radius: 0 4px 4px 0;
    background-clip: padding-box;
}

td.scaleresponse {
    padding:10px;
    vertical-align: middle;
    text-align: center;
    width: 5%;
    border: 1px solid #999;
    background-color: #fff;
    border-right-style: none;
}

td.scaleresponse.selected {
    background-color: #000;
    color: #fff
}

td.scaleresponse:hover {
    background-color: #c0c0c0;
    cursor: pointer;
}